<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S05 Activity</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
<main>
	<section>
		<h2>Products Offered</h2>

		<table border="1">
			<thead>
				<tr>
					<th colspan="1">Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package include a full functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>

		</table>

	</section>
	<section>
		<h2>Contact Form</h2>
		<form action="https://google.com" target="_blank">
			<label for="first_name">First Name:</label><br>
			<input type="text" name="first_name" id="first_name" placeholder="Juan" required>
			<br>
			<label for="last_name">Last Name:</label><br>
			<input type="text" name="last_name" id="first_name" placeholder="Dela Cruz" required>
			<br>
			<label for="email">Email:</label><br>
			<input type="text" name="email" id="email" placeholder="example@gmail.com" required>
			<br>
			<label for="contact_number">Contact Number:</label><br>
			<input type="text" name="contact_number" id="contact_number" placeholder="09*********" required>
			<br>
			<label for="service_type">Service Type:</label><br>
			<select name="service_type" id="service_type" required>
							<option value="Front End Programming">Front End Programming</option>
							<option value="Back End Programming">Back End Programming</option>
							<option value="Full-stack Programming">Full-stack Programming</option>
							</select>
			</select>
			<br>
			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="role1" id="role1" value="email">
			<label for="role1">Email</label>
			<br>
			<input type="checkbox" name="role2" id="role2" value="phone">
			<label for="role1">Phone</label>
			<br>
			<label>Package:</label><br>
			<input type="radio" name="package" id="user-type1">
			<label for="user-type1">Basic</label><br>
			<input type="radio" name="package" id="user-type2">
			<label for="user-type2">Premium</label>
			<br><br>
			<label for="message">Message</label><br>
			<textarea name="message" rows="5" id="message"></textarea>
			<br>
			<button type="send_inquiry">Send Inquiry</button><br>
			<button type="reset">Reset</button>



		</form>





	</section>

</main>
	
</body>
</html>